/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


#top .primary-color, a, #cancel-comment-reply-link, .blog-tags a:hover, .relThumb a:hover strong, .flex_column h1, .flex_column h2, .flex_column h3, .flex_column h4, .flex_column h5, .flex_column h6, #top #wrap_all .tweet-text a, #top #js_sort_items a.active_sort, .callout a:hover {
    color: #000000;
}
#searchsubmit {
background-color: #c4a090;
}
#searchsubmit:hover{
background-color: #d7a179;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer strong, #footer table caption {
    color: #70655a;
}

.dropcap2{
    background-color: #EFEBE2;
	color:#444;
}


/*-----------------------------------------------------------------------------------*/
/*  Social sharing links
/*-----------------------------------------------------------------------------------*/

div.social { /*margin: 8px 0;*/}

div.social li#Twitter_Counter iframe{
width:100px !important;
}
.social span {
	display: block;
}
.social ul {
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}
.social ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 3px;
    float:left;
}
.social ul li:before { content: ""; }
.social img {
	float: none;

	border: 0;
	margin: 0;
	padding: 0, 0, 0, 10px;
}

.social-hovers {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.social-hovers:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

.soc_clear{
    clear:both;
}

#social {
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    z-index: 100;
}

#sociable img {
    border: 0 none;
    margin: 0;
}
.share_buttons{
	list-style:none;
}
.share_buttons li{
	float:left;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/*-----------------------------------------------------------------------------------*/
/* Credits Layout
/*-----------------------------------------------------------------------------------*/

dt { display:block; float:left; width:50%; text-align: right; margin-right:30px;}
dd {
	display: block;
	font-weight: bold;
}
